using System;
using System.Windows;
using System.Windows.Data;

namespace GeoDashboard
{
    public partial class HomeValueHistogramTile : System.Windows.Controls.UserControl
    {
        public HomeValueHistogramTile()
        {
            InitializeComponent();
        }
    }
}
